<?php
/**
 * 单词列表
 * $Id: product_category_list.inc,v 1.1 2015/10/08 11:18:53 wanggb Exp $
 * @author zhouhj
 * @access public
 * @package manager.templates
 */

?>
<b>试卷列表</b><br />
<br />
<a class="flatbutton" href="examination_mst_edit.php">添加试卷</a>
<br /><br />
<div id="result_list">
	<table>
		<tr>
			<th class="contents_title" width="15%">试卷名称</th>
			<th class="contents_title" width="5%">试卷类型</th>
			<th class="contents_title" width="5%">等级</th>
			<th class="contents_title" width="5%">模块类型</th>
			<th class="contents_title" width="10%">答题时间</th>
			<th class="contents_title" width="10%">题目数量</th>
			<th class="contents_title" width="25%">链接</th>
			<th class="contents_title" width="10%">合计分值</th>
			<th class="contents_title">操作</th>
		</tr>

		<?
		if (count($examination_mst_list) > 0) {
			foreach ($examination_mst_list as $examination_mst) {
				//试卷类型
				$type_title = "练习模式";
				$category_title = SubjectCategory::getTitleById($examination_mst->category_id);
				$max_time = "-";
				if($examination_mst->type == "TEST") {
					$type_title = "考试模式";
					$category_title = "综合";
					$max_time = $examination_mst->max_time;
				}
				$examination_count = ExaminationHandler::getExaminationCount($examination_mst->id);
				$url = "http://" . SCHOOL_DOMAIN . "/examination.php?id=" . $examination_mst->id;
				
				$sum_point = ExaminationHandler::getSumExaminationPoint($examination_mst->id);
		?>
				<tr>
					<td align="left"><?=$examination_mst->title ?></td>
					<td align="center"><?=$type_title ?></td>
					<td align="center"><?=$examination_mst->level ?></td>
					<td align="center"><?=$category_title ?></td>
					<td align="center"><?=$max_time ?></td>
					<td align="center"><?=$examination_count ?></td>
					<td align="left"><?=$url?></td>
					<td align="center"><?=$sum_point?></td>
					<td align="center">
						<a class="flatbutton" href="examination_mst_edit.php?id=<?=$examination_mst->id ?>">编集</a>
						<a class="flatbutton" href="examination_dat_list.php?id=<?=$examination_mst->id ?>">题目设置</a>
						<a class="flatbutton" href="examination_dat_list.php?id=<?=$examination_mst->id ?>">答题人员</a>
					</td>
				</tr>
				<?
			}
		}
		?>
	</table>
</div>